export const CURRENT_USER_ADD = "user:add";
export const CURRENT_USER_REMOVE = "user:remove";
export const USERS_GET = "user:getAll";
export const USER_GET = "user:get";
export const AUTHENTIFICATION_ERROR_ADD = "user:error:add";
export const AUTHENTIFICATION_ERROR_REMOVE = "user:error:remove";
export const USERS_GET_ERROR = "user:error:getAll";
export const RESERVATIONS_HISTORY_USER = "historyReservation:getByApplicantId";
export const RESERVATIONS_HISTORY_USER_ERROR = "historyReservation:error:getByApplicantId"